6.1.1 Profile - Wrong version

Justin R. Knierim lfs at lfs-matrix.net
Sat Dec 3 23:38:00 PST 2005


Hello,

I believe there is one package version in the nALFS-profile 6.1.1 that 
isn't right.  The book uses udev-config-4.rules and the profile still 
specifies -3.

Link:  
http://www.linuxfromscratch.org/lfs/view/6.1.1/chapter03/packages.html

If this warrants another nALFS-profile release, I would like to include 
it on the next bug-fix release of the LiveCD.  I am not sure if the 
version change is the only thing needing to be fixed.  It probably isn't 
helpful, but attached is a patch for the one line.  Thank you.

Justin

----------------------------------------------

diff -Naur LFS-6.1.1/config/package.ent LFS-6.1.1-1/config/package.ent
--- LFS-6.1.1/config/package.ent        2005-12-02 00:49:35.000000000 +0000
+++ LFS-6.1.1-1/config/package.ent      2005-12-04 07:32:07.000000000 +0000
@@ -331,7 +331,7 @@
 <!ENTITY udev-package "udev-&udev-version;.tar.bz2">
 <!ENTITY udev-directory "udev-&udev-version;">

-<!ENTITY udev-rules-version "3">
+<!ENTITY udev-rules-version "4">
 <!ENTITY udev-rules-file "udev-config-&udev-rules-version;.rules">

 <!ENTITY util-linux-md5 "54320aa1abbce00c0dc030e2c3afe5d7">




More information about the alfs-discuss mailing list